/* Ignore error for some statements */

drop table if exists accounts;

create table accounts ( 
     id_account         bigint          AUTO_INCREMENT  
    ,id_customer        bigint          not null 
    ,account_card       varchar(128)    not null 
    ,account_type       int             not null 
    ,account_name       varchar(64)     not null 
    ,expiration_date    datetime        not null 
    ,ccv_code           varchar(8)      not null 
    ,entered_on         timestamp       null 
    ,entered_by         varchar(64)     null 
    ,modified_on        timestamp       null 
    ,modified_by        varchar(64)     null 

    ,constraint pk_id_account primary key (id_account)
)
;
