drop table if exists master_data;

create table master_data ( 
     id_customer        bigint          auto_increment 
    ,gender             varchar(64)     null 
    ,first_name         varchar(64)     not null 
    ,middle_name        varchar(64)     null 
    ,last_name          varchar(64)     not null 
    ,street_address_1   varchar(128)    null 
    ,city               varchar(128)    null 
    ,state              varchar(64)     null 
    ,zip_code           varchar(20)     null 
    ,country            varchar(64)     null 
    ,email              varchar(128)    null 
    ,phone              varchar(20)     null 
    ,birthdate          datetime        null 
    ,card_make          varchar(64)     null 
    ,account            varchar(64)     null 
    ,ccv                varchar(6)      null 
    ,expire_date        varchar(64)     null 
    ,job_title          varchar(128)    null 
    ,entered_on         datetime        null 
    ,entered_by         varchar(64)     null 
    ,modified_on        datetime        null 
    ,modified_by        varchar(64)     null 

    ,constraint pk2_id_customer primary key (id_customer)
)
;
