drop table if exists orders;

create table orders ( 
     id_order       bigint          auto_increment 
    ,id_customer    bigint          not null 
    ,id_product     bigint          not null 
    ,id_account     bigint          not null 
    ,id_address     bigint          not null 
    ,product_name   varchar(64)     null 
    ,quantity       int             not null 
    ,net_total      decimal(10,2)   not null 
    ,entered_on     timestamp       null 
    ,entered_by     varchar(64)     null 
    ,modified_on    timestamp       null 
    ,modified_by    varchar(64)     null 

    ,constraint pk_id_order primary key (id_order)
)
;
